<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ClaimLabel" xml:space="preserve">
    <value>Reclamación</value>
  </data>
  <data name="SubscriberLabel" xml:space="preserve">
    <value>Suscriptor</value>
  </data>
  <data name="ErrorAddingCallRecordingsData" xml:space="preserve">
    <value>- Error al añadir datos de grabaciones de llamada</value>
  </data>
  <data name="LengthLabel" xml:space="preserve">
    <value>Longitud:</value>
  <comment>Length Text</comment></data>
  <data name="FileLabel" xml:space="preserve">
    <value>Archivo:</value>
  <comment>File Text</comment></data>
  <data name="AnnotationWhoHeader" xml:space="preserve">
    <value>&lt;b&gt;Quién&lt;b/&gt;</value>
  </data>
  <data name="LabelHangUpWrongNumExt" xml:space="preserve">
    <value>Colgar/N.º erróneo/Etc.</value>
  </data>
  <data name="LatestAnnotationTable" xml:space="preserve">
    <value>Últimas anotaciones</value>
  <comment>Latest Annotation Table</comment></data>
  <data name="ApplyDatesToLabel" xml:space="preserve">
    <value>Aplicar fechas a:</value>
  <comment>Apply Dates To Text</comment></data>
  <data name="PlayLabel" xml:space="preserve">
    <value>Reproducir</value>
  <comment>Play Text</comment></data>
  <data name="LinksLabel" xml:space="preserve">
    <value>Enlaces</value>
  </data>
  <data name="DownloadLabel" xml:space="preserve">
    <value>Descargar</value>
  <comment>Download Text</comment></data>
  <data name="CallLabel" xml:space="preserve">
    <value>Llamada</value>
  </data>
  <data name="CallRecordingsLabel" xml:space="preserve">
    <value>Grabaciones de llamada</value>
  <comment>Call Recordings Text</comment></data>
  <data name="CallTable" xml:space="preserve">
    <value>Llamada</value>
  <comment>Call Table</comment></data>
  <data name="SizeLabel" xml:space="preserve">
    <value>Tamaño:</value>
  <comment>Size Text</comment></data>
  <data name="LengthMinLabel" xml:space="preserve">
    <value>Longitud (mín.):</value>
  <comment>Length (min) Text</comment></data>
  <data name="LabelInformationalCall" xml:space="preserve">
    <value>Llamada informativa</value>
  </data>
  <data name="ErrorRetreivingCallRecordingsData" xml:space="preserve">
    <value>- Error al recuperar datos de grabaciones de llamada</value>
  </data>
  <data name="AnnotationDateHeader" xml:space="preserve">
    <value>&lt;b&gt;Fecha/Hora&lt;b/&gt;</value>
  </data>
  <data name="SpaceMbLabel" xml:space="preserve">
    <value>Espacio (mb)</value>
  <comment>Space (mb) Text</comment></data>
  <data name="AnnotatorTable" xml:space="preserve">
    <value>Comentador</value>
  <comment>Annotator Table</comment></data>
  <data name="AnnotationLabel" xml:space="preserve">
    <value>Anotación:</value>
  <comment>Annotation Text</comment></data>
  <data name="AnnotationHistoryLabel" xml:space="preserve">
    <value>Historial de anotaciones</value>
  <comment>Annotation History Text</comment></data>
  <data name="SizeMbLabel" xml:space="preserve">
    <value>Tamaño (mb):</value>
  <comment>Size (mb) Text</comment></data>
  <data name="TotalTimeLabel" xml:space="preserve">
    <value>Tiempo total (hh:mm:ss)</value>
  <comment>Total Time (hh:mm:ss) Text</comment></data>
  <data name="AnnotationHeader" xml:space="preserve">
    <value>&lt;b&gt;Anotaciones&lt;b/&gt;</value>
  </data>
  <data name="SpeechToLabel" xml:space="preserve">
    <value>De voz a texto</value>
  <comment>Speech to Text</comment></data>
  <data name="ErrorUpdatingCallRecordingsData" xml:space="preserve">
    <value>- Error al actualizar datos de grabaciones de llamada</value>
  </data>
  <data name="ACallRecordingIdmustbepassedin" xml:space="preserve">
    <value>- Una id. de grabación de llamada debe ser aprobada en</value>
  </data>
  <data name="LabelCallRecording" xml:space="preserve">
    <value>Grabación de llamada:</value>
  <comment>Call Recording Label</comment></data>
  <data name="AnnotationTable" xml:space="preserve">
    <value>Anotación</value>
  <comment>Annotation Table</comment></data>
  <data name="DelTable" xml:space="preserve">
    <value>Supr</value>
  <comment>Del Table</comment></data>
  <data name="CallsLabel" xml:space="preserve">
    <value>Llamadas</value>
  <comment>Calls Text</comment></data>
  <data name="ErrorDeletedCallRecordingsData" xml:space="preserve">
    <value>- Error al suprimir datos de grabaciones de llamada</value>
  </data>
  <data name="EditTable" xml:space="preserve">
    <value>Editar</value>
  <comment>Edit Table</comment></data>
  <data name="CallSummaryLabel" xml:space="preserve">
    <value>Resumen de llamada</value>
  <comment>Call Summary Text</comment></data>
  <data name="CallRecordingDateHeader" xml:space="preserve">
    <value>Fecha/Hora</value>
  </data>
  <data name="AnnotatorLabel" xml:space="preserve">
    <value>Comentador:</value>
  <comment>Annotator Text</comment></data>
  <data name="LabelCarrierInquiry" xml:space="preserve">
    <value>Consulta del operador (Servicio de asistencia)</value>
  </data>
  <data name="ErrorEditingCallRecordingsData" xml:space="preserve">
    <value>- Error al modificar datos de grabaciones de llamada</value>
  </data>
</root>